---
name: Karthik Nayak
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/#gitaly">Senior
  Backend Engineer, Gitaly</a>
reports_to: jcaigitlab
picture: karthiknayak.jpg
pronouns: he/him
pronunciation:
twitter:
linkedin: karthik-nayak
gitlab: knayakgl
departments:
- Engineering Function
- Development Department
- Enablement Sub-department
- Gitaly Git Team
projects:
  gitaly:
  - reviewer
  - maintainer
specialty: 'Systems: Gitaly'
expertise:
story: |
  Karthik's interest in twinkering and taking things apart. He loves anything tech
  and how different layers of abstraction work over each other. While not coding, He
  enjoys spending time with family/friends. He likes going out to nature either via hiking
  or cycling and also likes playing sports (currently into badminton, squash and table tennis).

